 @font-face {
    font-family: "Gotham";
    src: url("/GothamMedium.ttf") format("truetype");
  } 
  
 @font-face {
    font-family: "GothamLight";
    src: url("/GothamLight.ttf") format("truetype");
  } 

@font-face {
    font-family: 'FontAwesomeSolid';
    font-style: normal;
    font-weight: 900;
    font-display: block;
    src: url("/fa-solid-900.woff2") format("woff2"), url("/fa-solid-900.ttf") format("truetype"); 
}


body, html, h1, h2, h3, h4, h6, a {
    font-family: "Gotham" !important;
}

body, p {color: #555!important;}

ul.standard {margin-left:2em;}

p, li {
    font-family: "GothamLight" !important;
}

p, a {font-size: 16px!important;}

h1, h2, h3, h4 {
  color: #002554 !important;
}
.skip-to-content a {
    font-size: 12px!important;
    background-color: #002554!important;
}

@media screen and (min-width: 768px) {
    .banner__heading {
        width: 480px;
        margin-top: 40px;
    }
}

.container a {
    box-shadow: none !important;
    color: #006699;
    text-decoration: none !important;
}
.container .breadcrumb {
 margin-top:1em;}

.profile__img img{
    width: 100%;
    height: auto;
}

#homecontainer {
    background-color: #002554;}

#homecontainer h2 {
    color: #ffffff!important;}

#subcontainer {
    background-color: #e6e6e6;}

#homecontainer,
#subcontainer {
    padding-top: 1em;
    padding-bottom: 1em;}

#homecontainer section a:hover,
#subcontainer section a:hover{
    text-decoration: none!important;}

#homecontainer section p,
#subcontainer section p{
        color: #333333;}

.secondary {margin-top: 1em;}

/* Default navigation */

@media (min-width: 1199px) {
    .custom-container .weblink, .divider-vertical {
      display: none;
    }
  }  

/* Main Navigation*/

.header__nav ul {
    padding: 0; 
    margin: 0!important;
    }

.header__nav ul li {
    display: inline;
    font-size: 130%;
 }

 .header__nav ul li a{
    color: #002554!important;
 }

 .header__nav ul li.active {
    border-bottom: #f1b434 5px solid;
 }

.header__nav ul li a {
    display: table-cell;
    line-height: 1.2;
    padding: 0 20px;
    text-align: center;
    vertical-align: middle;
    padding-top: 10px;
    padding-bottom: 10px;
    font-family: "Gotham" !important;
    font-weight: bold;
    color: #002554;
}

.header__nav ul li:hover {
   text-decoration: none!important;
    background-color: #EAEBEE;
}

.navbar-toggle {
    background-color: #002554!important;
    border-radius: 5px;
    border-color: #e6e6e6!important;
    border-width: 1px;
}

.navbar-toggle:hover {
    background-color: #A9A9A9!important;
}

.navbar-static-top.navbar .menu-bar > .navbar-nav > li > a,
.dropdown-menu > li > a {
	font-weight: normal!important; 
        color: #000000!important;}

@media (min-width: 768px) {
  .header__nav {
    display: block;
    width: 100%;
    clear:both;
  }
}

@media (max-width: 1199px) {
    .header__nav {
      display: none;
    }
  }

.profile__body {
   background-color: #fff;
}

.profile__body:before {
    content: "";
    height: 6px;
    width: 101px;
    display: inline-block;
    top: -10px;
    position: relative;
    background-color:#f1b434;
}

.profile__text{
    color: #333333;
    font-size: 110%;
}

.profile__body h2{
    font-size: 150%!important;
    margin-top: 0;
}

.profile__body,
.content__body {
   padding: 1em;
}

.profile__body {
    background-color: #fff;
}

@media screen and (min-width: 768px) {
    #subcontainer .profile__body {
        min-height: 245px;
    }
    #homecontainer .profile__body {
        min-height: 180px;
    }
    .profile__body h2 {font-size: 20px;}
}

@media screen and (max-width: 768px) {
    .content__body .row {
        border-bottom: #cbcaca dotted 1px !important;
    } 
    
    #homecontainer .container .row section,
    #subcontainer .container .row section {
        margin-bottom: 1em;
    }

    #homecontainer .container .row section:last-of-type, 
    #subcontainer .container .row section:last-of-type {
        margin-bottom: 0!important;
    }

    .usercontent .content__body:last-of-type {
        margin-bottom: 0!important;
    }

    .usercontent {margin-bottom: 1em;}
}
.usercontent .content__body {
    margin-bottom: 1em;
    background-color: #EAEBEE;
}

.content__body p {
   font-size: 90%;
}

.profile__body:before {
    content: "";
    height: 6px;
    width: 101px;
    display: inline-block;
    top: -10px;
    position: relative;
    background-color:#f1b434;
}

.profile__text{
    color: #333333;
    font-size: 110%;
}

.profile__body h2,
.content__body h2{
    font-size: 150%!important;
    margin-top: 0;
}

@media screen and (min-width: 768px) {
    .homecontainer a,
    .subcontainer a {
        margin-bottom: 1em;
    }
}

.highlight-block{
background-color: #EAEBEE;
margin-bottom: 30px;
padding: 15px 20px 5px 20px;
}
/* Beta Banner */ 
.betacontainer, .unreadmessagesbanner {
    margin-top: 1.5em; 
    margin-bottom: 1.5em; 
    display: block;}

.unreadmessagesbanner .fa {top: 2px!important;}

.beta-button a:hover, .button a:hover {
    text-decoration: none!important;
 }
 
 .beta-button {
    color: #fff!important;   
    font-family: Gotham;
    border-radius: 5px;
    font-size: 16px;
    background-color: #002554!important;
    border-color: #002554!important;
    color: inherit;
    padding: 9px 12px;
    vertical-align: middle;
    }
    
@media screen and (min-width: 768px){
    .beta-button,
    .betacontainer .btn-tertiary, 
    .unreadmessagesbanner .btn-tertiary {width: fit-content!important; display: inline!important;}
    .betacontainer .btn-tertiary .fa, 
    .unreadmessagesbanner .btn-tertiary .fa {float: none!important;}
}
    
@media screen and (max-width: 767px){
    .beta-button, 
    .betacontainer .btn-tertiary,
    .unreadmessagesbanner .btn-tertiary {width: 100%!important; margin-bottom: 1em; text-align: center;}
}

/*Useful links*/
.usefullinks{
    background-color: #EAEBEE!important;
    padding: 1em;
}

.usefullinks p {
    padding: 0!important; 
    margin: 0!important;}

.usefullinks p:first-of-type {
    border-bottom:  1px solid #b9b4b4;
    padding-bottom: 0.25em!important;
}

/* hero */
@media (max-width: 768px) {
    #mainContent h1 {
        font-size: 38px!important;
    }
}

@media (min-width: 768px) {
    .hero h1 {
        margin-bottom: 10px;
        font-size: 48px!important;
        line-height: 56px;
        display: inline-block;
    }
    
    .hero {
        min-height: 100px;
        margin-top: 2em;
    }

    #mainContent h1 {
        font-size: 48px!important;
    }
}

/* footer */
@media (min-width: 768px) {
    .footer {
        font-size: 15px;
        padding-left: 0;
        padding-right: 0;
    }
}

.footer {
    background-color: #EAEBEE;
    padding: 40px 0;
    margin-top: 1em;
}

.footer hr {
    color: darkgrey;}


.footer-navigation ul {
    list-style: none;
    padding: 0;
}

.footer-navigation__link {
    font-size: 16px;
    margin-bottom: 15px;
}

.footer-navigation__link a, .footer__utility__navigation-item a {
    border-bottom-color: transparent !important;
}

.footer__utility {
    clear: both;
    margin: 0;
    padding: 0;
}

ul.footer__utility li {
    display: inline;
    margin-right: 1.5em;
}

.footer-navigation h4 {
    font-size: 110%;
}

.footer__copyright {
    color: #000000 !important;
    font-size: 100%;
}

.footer-social {
    clear: both;
    margin: 20px 0
}

.footer-social li {
    display: inline-block;
    margin: 0 15px 0 0;
    padding-bottom: 0
}

.footer-social li:last-child {
    margin-right: 0
}

.footer-social li a {
    background-color: #002554;
    display: table-cell;
    height: 40px;
    line-height: 40px;
    font-size: 0;
    text-align: center;
    vertical-align: middle;
    width: 40px
}

.footer-social li a.external:after {
    display: none
}

.footer-social li a:hover {
    background-color: rgb(0,14.5357142857,33)
}

.footer-social i:before {
    color: #fff;
    font-size: 28px;
    line-height: 10px;
    position: relative;
    vertical-align: middle;
}

.ofs {
    color: #002554; 
    font-size: large;}

/* buttons*/

.btn-entitylist-filter-submit {
    background-color: #f1b434 !important;
    color: #000 !important;
}

.btn {
    font-size: 16px;
    border: 0;
    border-radius: 5px;
    font-weight: 500;
    transition: background-color 0.15s, color 0.15s;
    padding: 9px 12px;
    white-space: normal;
}

a.btn  {    
    color: #000000 !important;}

.btn:hover {
    background-color: orange!important;}

.btn-block {
    display: inline-block;
    width: auto;
}

.usercontent .btn-block {
     margin-top: 30px;}

.btn-tertiary {
    background-color: #ffffff;
    border: solid 2px #f1b434 !important;
    color: inherit;
    padding: 7px 10px;
    vertical-align: middle;
}

.btn-tertiary a {
    border-bottom: 0 !important;
}

.btn-tertiary .fa {
    float: right;
}

.btn-second, .btn-primary {
    background-color: #f1b434 !important;
    color: #000000!important;
}

.btn--fullwidth {
    width: 100% !important;
}


.mandatory {
    color: #ff0000;
    font-weight: bold;
}

/* forms */
.entitylist {
    margin-top: 1em;}

.field-label {
    font-family: "GothamLight" !important;
    }

#EntityFormPanel h3 {
    font-size: 100%!important;
}

.guidancelink {
    background-color:#e6e6e6;
    padding: 1em;
    min-height: 120px;
}

.label {
    font-weight: bold;
}

.guidebox {
    background-color: #002554;
    color: #fff;
    min-height: 100px;}

.guidebox_text {
    padding: 1em;
    color: rgb(255, 255, 255);
}

input::placeholder {
    opacity: 1;
    color: #666 !important;
    font-style: italic;
}

.radiogroup-subnote {
    font-family: "GothamLight";
}

@media screen and (min-width: 768px) {
    #WebFormPanel p,
    #WebFormPanel ul
    {margin-left: 2em;
    margin-right: 2em;}

     
    #WebFormPanel h3{
        margin-left: 1.2em;
        margin-right: 1.2em;
    }
}



/* profile page */
.page-heading .breadcrumb {
    display: none;
}

/*tabs*/

.tab-content h2 {
    font-size: 1em;
}

.tab-content {
    padding-top: 1em;
    padding-left: 1em;} 

.tab-content .row {
    border-bottom: 1px dotted #b9b4b4;
    padding-bottom: 1em;
    padding-top: 1em;}

.tab-content {
    font-family: "GothamLight" !important;}
    
/* SharePoint document subgrid */
.add-folder {
    display: none;
}

/* E-Signature */
.signatureControl.editmode .inkControl .drawCanvas {
    width: 30% !important;
    border: 1px solid #ccc !important;
}

/* Hide Created by {Service account} - portal comments */
.notes .note .createdby {
display: none;
}

/*Messages*/

.portalmessage h2 {
    font-size: 100%!important;}

.portalmessage {
    background-color: #EAEBEE!important;
    padding-top: 1em;
    margin-bottom: 1em;
}

.messagecount {
    background-color: #002554;
    color: #ffffff;
}

.return {margin-top: 1em;}

#messagebanner {
    margin-bottom: 1em;}

.messageList {
    border-top: 1px solid #9a9292;
    font-family: "GothamLight" !important;
    padding: 0.5em 0;}


.expandLink, .collapseLink {
 font-size: 80%!important;
}
.messageList .row  {
    white-space: pre-wrap;
 }
    
/*drop down menus*/
.dropdown-menu li a:hover {
    background-color: #e6e6e6 !important;}

.page-item.active a.page-link {
    background-color: #e6e6e6 !important;}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    background-color: #fff!important;
}

.add-file:focus, .addnote:focus {
    background-color: #f1b434!important;
}

/*pagination*/
.pagination .active {
    color: #fff!important;}
.pagination .active a, .pagination .active a:hover {
    background-color: #002554!important;}

/*model close buttons*/ 

.modal-header .close {
    font-size: 3em; 
    }
    
.form-close span {
    font-size: 2em; }

/* model checkboxes for lookup */

[role="checkbox"] {
    display: inline-flex !important;
    align-items: center !important;
    justify-content: center !important;
    width: 24px !important; 
    height: 24px !important; 
    font-size: 1.5em !important; 
    padding: 0.01em !important; 
}
    
[role="checkbox"][aria-checked="true"] .fa-check {
     display: block !important;
}

/* meetings an booking calendar */
.event-info {
     color: white !important;
     background-color: #002554!important;
}

/*date picker headings*/

.datepicker .glyphicon-chevron-left, 
.datepicker .glyphicon-chevron-right,
.datepicker th,
.picker-switch button  {
    color: #002554!important;
        }
        
    
    
    
/*cookie js banner*/

#cookieoverlay {
    position: fixed;
    display: none;
    width: 100%;
    height: 10%;
    left: 0;
    right: 0;
    bottom: 0;
    background-color:#313147;
    z-index: 2; 
}

/*messaging functionality - read/unread*/

.notification {
    color: white;
    text-decoration: none;
    padding: 15px 26px;
    position: relative;
    display: inline-block;
    border-radius: 2px;
  }
  
  .notification:hover {
    background: rgb(255, 255, 255);
  }
  
  .notification .badge {
      padding: 5px 10px;
      border-radius: 50%;
      background: #555;
      color: white;
  }
  .notification .badge-zero {
      position: absolute;
      top: 16px;
      right: -14px;
      padding: 5px 10px;
      border-radius: 50%;
      background: #9a9292;
      color: white;
  }
  .divider-inbox {
      height: 21px;
      margin: 0 4px;
      margin-top: 14.5px;
      border-right: 1px solid #fff;
      border-left: 1px solid #666;
      margin-left: 20px;
  }

  /*messaging*/
  .btn-message {
      color: #ffffff;
      background-color: #bd2b2b;
      border-color: #6d0705;
  }
  .btn-message:hover {
      color: #5a4645;
      background-color: #dec4c4;
      border-color: #2b2b2d;
  }
  .btn-message:active, .btn-message.active, .open>.btn-message.dropdown-toggle {
      color: #e60707;
      background-color: #e6e6e6;
      border-color: #8a0c0a;
  }

  .message-subject {
    display: block;
    width: 100%;
    height: 35px;
    padding-bottom: 15px;
    font-size: 30px;
    line-height: 1.42857;
    color: #555;
    font-weight: bold;
margin-left: 60px;
}
.message-description {
    display: block;
    width: 100%;
    height: 35px;
    padding: 6px 12px;
    font-size: 18px;
    line-height: 1.42857;
    color: #555;
    font-weight: normal;
    margin-left: 60px;
}
.unread-highlight {  
color: #000;
font-weight: bold;
background-color:#ccc !important;
}

.unread-highlight a {
    color:#666;
    text-decoration: underline;
}
.form-custom-actions {
    margin-bottom: 10px;
    margin-top: -50px;
}
.pull-right {
    float: left !important;
}
.markasreadclear {
    margin-top: 0.2em!important;
    margin-right: 0.2em!important;
}

/* width of inbox button */
.notification {
    display: inline-block;
    width: 1px;
    /* Add any other styles you need */
}

/*Provider Evidence*/

.documentlink:last-of-type {
    border-bottom: 1px solid #555;
}

.documentlink {
    border-top: 1px solid #555;
}

.documentlink a{
    font-weight: normal!important;
    display: block!important;
    padding-top: 0.5em;
    padding-bottom: 0.5em;}

.documentlink a:hover{ 
    background-color: #EAEBEE;}

#searchInput {padding: 0.5em;}

.fa-video-camera, .fa-volume-up {color: #f1b434;}

 /*Upload file type message*/ 
 
 .filetypemessage, 
 .error {
    margin-left: 1em;
    margin-right: 1em;
}

.error {color: #6d0705;}
.accepted {color: #18570b;}

.tooltip-inner {
    max-width: 500px; 
    padding: 10px; 
    text-align: left; 
}
.tooltip-inner ul, .tooltip-inner li  {
    margin-left: 0.1em!important;}

/*validation error messages & captcha spacing*/

ul[role="presentation"] li:not(:last-child), 
.rcRefreshImage,
.rcCaptchaAudioLink  {
    margin-bottom: 1em; 
}

.rcRefreshImage  {
    margin-top: 1em; 
}
